
BODY{
  background-color : white;
}
A:HOVER{
	color : #0000CE;
	border : thin outset #00;
	font-style : italic;
	text-decoration : none;
}
A:LINK{
	color : #003366;
	text-decoration : underline;
}
A:VISITED{
	color : #333333;
	text-decoration : underline;
}
A:ACTIVE{
  color : #cc0000;
  text-decoration : none;
}
DIV.stand{
	font-size : small;
	margin-left : 0px;
	margin-top : 0px;
	margin-right : 0px;
	margin-bottom : 0px;
	line-height : 150%;
}
DIV.L20p{
  margin-left : 20px;
}
H1{
	font-size : large;
	font-family : "‚l‚r ‚oƒSƒVƒbƒN";
	vertical-align : middle;
	background-color : #99ccff;
	color : Navy;
	font-weight : bold;
}
H2{
  font-size : large;
  font-family : "‚l‚r ‚oƒSƒVƒbƒN";
  font-weight : bold;
  color : white;
  background-color : #cc0000;
}
H3{
	font-size : large;
	font-family : "‚l‚r ‚oƒSƒVƒbƒN";
	font-weight : bold;
	color : Black;
	background-color : #ff9900;
}
H4{
  font-family : "‚l‚r ‚oƒSƒVƒbƒN";
  font-weight : bold;
  color : white;
  background-color : teal;
  list-style-type : disc;
  font-size : medium;
  margin-top : 15px;
  margin-left : 15px;
  margin-right : 15px;
  margin-bottom : 15px;
}
H5{
	font-family : "‚l‚r ‚oƒSƒVƒbƒN";
	font-weight : bold;
	color : #333333;
	background-color : #ffffcc;
	list-style-type : disc;
	font-size : medium;
	margin-top : 15px;
	margin-left : 15px;
	margin-right : 15px;
	margin-bottom : 15px;
}
td{
   font-size: medium;
 }